Page MenuHomePhabricator

Special:Preferences: What's '(disabled)' supposed to mean in "E-mail me when a page on my watchlist is changed (disabled)"
Closed, InvalidPublic

Description

Event Timeline

Kaartic triaged this task as High priority.May 11 2018, 7:34 PM
Kaartic created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 11 2018, 7:34 PM
Jdforrester-WMF renamed this task from Special:Preferences: What's '(disabled)' supposed to mean in "E-mail me when a page on my watchlist is changed (disabled)" to Special:Preferences: Tacking on ' (disabled)' after preferences via DefaultPreferencesFactory setting "disabled" is bad UX.May 11 2018, 9:47 PM
Jdforrester-WMF updated the task description. (Show Details)

This is not lego messages or in fact our code at all. It's an override from https://en.wikipedia.beta.wmflabs.org/wiki/MediaWiki:Tog-enotifwatchlistpages. I don't know why it was put there, I agree it is stupid.

matmarex renamed this task from Special:Preferences: Tacking on ' (disabled)' after preferences via DefaultPreferencesFactory setting "disabled" is bad UX to Special:Preferences: What's '(disabled)' supposed to mean in "E-mail me when a page on my watchlist is changed (disabled)".May 18 2018, 7:34 PM
matmarex closed this task as Invalid.
matmarex updated the task description. (Show Details)

I deleted the message override.

Vvjjkkii renamed this task from Special:Preferences: What's '(disabled)' supposed to mean in "E-mail me when a page on my watchlist is changed (disabled)" to n3caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
Mainframe98 renamed this task from n3caaaaaaa to Special:Preferences: What's '(disabled)' supposed to mean in "E-mail me when a page on my watchlist is changed (disabled)".Jul 1 2018, 7:11 AM
Mainframe98 closed this task as Invalid.
Mainframe98 updated the task description. (Show Details)
Mainframe98 added a subscriber: Aklapper.